Subject: bug#10324: [Platform-testers] Automake 1.11.1b test release

From: Stefano Lattarini <[email-masked]>
Date: Tue, 20 Dec 2011 10:45:03 +0100

On 12/20/2011 10:40 AM, Peter Rosin wrote:
>
> I'm waiting for confirmation that it works, and I'm not going to have
> much time the following days, so you might be better off handling it
> yourself, if you have some agenda due to the pending release.
>
No problem, I will commit the fix once I have confirmation that it works.

Thanks,
   Stefano